Commit 57f5180d authored by Daniel Martí's avatar Daniel Martí
Browse files

Bump Gradle to 2.9

I'd do 2.10, the current stable, but the android plugin seems to break
with it.
parent e1510d23
Pipeline #632012 failed with stage
......@@ -19,9 +19,9 @@ before_script:
- echo " == Installing Android emulator images"
- echo y | android -s update sdk --no-ui -a -t android-10
- echo " == Installing Gradle"
- wget -q -O gradle.zip https://services.gradle.org/distributions/gradle-2.8-bin.zip
- wget -q -O gradle.zip https://services.gradle.org/distributions/gradle-2.9-bin.zip
- unzip -q gradle.zip
- export PATH="$PWD/gradle-2.8/bin:$PATH"
- export PATH="$PWD/gradle-2.9/bin:$PATH"
test:
script:
......
......@@ -8,7 +8,7 @@ for Android.
## Building with Gradle
The only requirements are the [Android SDK](https://developer.android.com/sdk/)
and [Gradle](http://gradle.org/) 2.8:
and [Gradle](http://gradle.org/) 2.9:
cd F-Droid
gradle assembleRelease
......
......@@ -9,5 +9,5 @@ buildscript {
}
task wrapper(type: Wrapper) {
gradleVersion = '2.8'
gradleVersion = '2.9'
}
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment